/* =======================
Author: Vladimir Milenkov
Web:    www.studiox.bg
======================= */

@font-face {
    font-family: 'centschbook_win95btitalic';
    src: url('../fonts/century_schoolbook_italic_win95bt1.eot');
    src: url('../fonts/century_schoolbook_italic_win95bt1.eot?#iefix') format('embedded-opentype'),
         url('../fonts/century_schoolbook_italic_win95bt1.woff') format('woff'),
         url('../fonts/century_schoolbook_italic_win95bt1.ttf') format('truetype'),
         url('../fonts/century_schoolbook_italic_win95bt1.svg#centschbook_win95btitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

a img{ border: 0; }

a{
    color: #000;
    text-decoration: none;
}

a:hover{ color: #af0d52; text-decoration: underline; }

.hidden{ display: none; }
.f-left{ float: left!important; }
.f-right{ float: right!important; }

html, body{
	overflow: hidden;
}

#ascrail2000-hr,
#ascrail2001-hr{
    display: none!important;
}

#ascrail2000 div{
    border: 0 !important;  
}

#ascrail2001{ margin-top: 5px; }
#ascrail2000{ margin: 0 5px 0 0; }

body{
	height: 100%; width: 100%;
	color: #000;
	overflow: hidden;
    cursor: default;
    font: 400 12px/16px Arial, serif;
}

#overlay{
	height: 100%; width: 100%;
	position: fixed;
	top: 0; left: 0;
	right: 0; bottom: 0;
	z-index: 9000;
	background-color: #fff;
}

#overlay img{
    position: absolute;
    top: 50%; left: 50%;
    margin: -31px 0 0 -111px;
}

#sidebar{
    height: 100%; width: 305px;
    float: left;
    text-align: center;
    position: fixed!important;
    z-index: 2000;
    background-color: #fff;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.09);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.09);
}
    
    html.ie7 #sidebar{ box-shadow: 3px 3px 3px #b4b4b4; }
	html.ie8 #sidebar{ box-shadow: 3px 3px 3px #b4b4b4; }

.diners-club{
    margin: 20px 10px 80px 0;
}

#sidebar h1 a{
    text-align: center;
}

#menu{
    padding: 50px 0 60px;
}

#menu li{
    width: 100%; clear: both;
    position: relative;
    font-size: 13px;
    line-height: 230%;
    text-transform: uppercase;
}

#menu li a{
	display: block;
	font-family: 'Open Sans', Arial, serif;
}

#menu li a:hover{ text-decoration: underline ;}

#menu li a.item{
	-moz-transition: all 0s;
    -o-transition: all 0s;
    -webkit-transition: all 0s;
    transition: all 0s;
}

/* #menu li.open a.active, */
#menu li a.active,
#menu li.active a.item{
	color: #7b1444;
	text-decoration: underline;
	background: url('../images/layout/bgr-item.gif') no-repeat 100% 50%;
}

#menu li a.active{
	background: transparent none;
}

#menu li .supermenu a.active {
	color: white;
}

#menu .supermenu{
    width: 0;
    height: 400px;
    position: absolute;
    top: -30px; left: 305px;
    z-index: 900;
    overflow: hidden;
	white-space: nowrap;
}

#menu .supermenu ul li{ font-size: 12px; }

.supermenu li a{ color: #fff; }
.supermenu li a:hover{ color: #fff; text-decoration: underline!important; }

.bgr{
	height: 100%; width: 0;
	position: fixed;
	top: 0; left: 305px;
    z-index: 800;
    overflow: hidden;
	background: url('../images/layout/bgr-supermenu.png') repeat 0 0;
}

#menu li:hover .supermenu{ left: 305px; }

#search{ position: relative; }

#search input{
    color: #000; width: 70px;
    padding: 5px 12px 5px 32px;
    text-transform: uppercase;
    border: 1px solid #fff;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    font: 400 13px/1.4 'Open Sans', Arial, serif;
    background: #fff url('../images/layout/bgr-search.png') no-repeat 9px 52%;
}

#search input:focus{
    width: 199px;
    border-color: #d1d1d1;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
}

    html.ie7 #search input{
        width: 189px;
        margin-left: 18px;
        border: 1px solid #d1d1d1;
    }

.acResults{
	padding: 0px;
    margin-top: -1px;
	border: 1px solid #d1d1d1;
	background-color: white;
	overflow: hidden;
    z-index: 5000;
	box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
    -webkit-box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.12);
}

.acResults ul li{
    padding: 0 10px;
    font-size: 12px; line-height: 29px;
	cursor: pointer; display: block;
	overflow: hidden; list-style: none;
	font-family: 'Open Sans', Arial, serif;
}

.acLoading{ background : url('../images/layout/indicator.gif') right center no-repeat; }

.acSelect{ background-color: #ebebeb; }

#sidebar .cards{
	width: 255px;
	padding: 73px 0 0 24px;
}

#sidebar .cards li{
	float: left;
	margin: 0 10px 8px;
}

#sidebar .cards li.wide{
    width: 100%; float: none;
	margin: 0; clear: both;
}

#sidebar .cards li.wide a{
	color: #af0d52;
	padding-right: 10px;
	font: italic 14px/1 'centschbook_win95btitalic', Arial, serif;
	background: url('../images/layout/arrow-1.gif') no-repeat 100% 55%;
}

#sidebar address{
	color: #919191;
	padding: 50px 0 14px;
	font: normal 10px/1.2 Arial, serif;
}

#sidebar p,
#sidebar p a{
    color: #919191;
    font: normal 10px/1.2 Arial, serif;
}

.social{
	font-size: 0;
	margin: 15px 0 10px;
	padding-bottom: 16px;
	background: url('../images/layout/bgr-social.gif') no-repeat 50% 100%;
}

.social li{
	display: inline;
	margin: 0 4px;
}

.social li a{
	height: 26px; width: 26px;
	display: inline-block;
	text-indent: -10000em;
	border-radius: 90%;
	-moz-border-radius: 90%;
	-webkit-border-radius: 90%;
	position: relative;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

html.ie7 .social li a{
    zoom: 1;
    display: inline;
    text-indent: 0;
}

	.social li a.fb{ background: #000 url('../images/layout/icon-facebook.png') no-repeat 50% 50%; }
	.social li a.tw{ background: #000 url('../images/layout/icon-twitter.png') no-repeat 50% 50%; }
	.social li a.pin{ background: #000 url('../images/layout/icon-pintereset.png') no-repeat 50% 50%; }
	.social li a.map{ background: #000 url('../images/layout/icon-map.png') no-repeat 50% 50%; }
	.social li a.blog{ background: #000 url('../images/layout/icon-blog.png') no-repeat 50% 50%; }

.social li a:hover{ background-color: #af0d52; }


#background{
    position: fixed;
    top: 0; left: 305px;
    right: 0; bottom: 0;
    background: #E1E1E1 url('../images/live/ajax-loader.gif') no-repeat 60% center;
}

#background div{
    height: 100%; width: 100%;
    position: absolute;
    top: 0;	right: 0;
	background-position: left top;
	background-repeat: no-repeat;
    z-index: 0;
}

.cover{ background-size: cover; }

.fixed-background div{
	width: 100%;
	background-attachment: fixed;
}

html.ie8 #background div{ background-position: 50% 0; }

#content{
	z-index: 100;
	position: absolute;
	top: 0; right: 0;
	bottom: 0;
}

.welcome-text{
	color: #fff;
	width: 651px; float: right;
	padding: 9% 0 0 0;
	font: italic 17px/17px 'centschbook_win95btitalic', Arial, serif;
}

    .welcome-text .text{
    	display: none;
    	color: white;
        zoom: 1;
        font-size: 90%;
    }

    .welcome-text .text p {
    	display: inline;
    	background: black;
    	line-height: 19px;
    }

.welcome-text img{
	display: block;
	margin: 0 0 18px -2px;
}

.four-boxes-holder{
	width: 620px;
	position: absolute;
	bottom: 37px; right: 44px;
}

.four-boxes .box{
	height: 179px; width: 273px;
	margin: 1px 1px 0 0;
	padding: 10px 18px 0;
	overflow: hidden;
	float: left; color: #323232;
	background-color: #fff;
	font: normal 12px/14px 'Open Sans', Tahoma, serif;
}

.four-boxes .banner{
	height: 189px; width: 309px;
	padding: 0;
	position: relative;
}

.banner .bbox{
	height: 189px; width: 309px;
	float: left;
	position: relative;
}

.bbox .text{ padding: 28px 23px; }
.banner .bbox .text ins{ margin-top: 14px; }

#banners-paginate{
	position: absolute;
	bottom: 20px; right: 24px;
}

#banners-paginate a,
#shop-carousel .banner-paginate a,
.focus-paginate a{
	height: 11px; width: 11px;
	display: block; float: left;
	margin-left: 5px;
	text-indent: -10000em;
	border-radius: 90%;
	-moz-border-radius: 90%;
	-webkit-border-radius: 90%;
	background-color: #b9b9b9;
}

#banners-paginate a.selected,
.focus-paginate a.selected{
	background-color: #c51862;
}

.banner .top-offer{
	height: 78px; width: 78px;
	position: absolute;
	top: 0; right: 0;
	background: url('../images/layout/bgr-top-offer.png') no-repeat 0 0;
}

.four-boxes .logos{
	height: 189px; width: 309px;
	padding: 0;
}

.four-boxes .logos .logo{
	height: 95px; width: 154px;
	margin: -1px 0 0 -1px;
	display: table; float: left;
	border-top: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;
}

.four-boxes .logos .logo a img{ width: 80%; max-width: 100%; }

.four-boxes .logos .logo div{
	height: 95px; width: 154px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

    html.ie7 .four-boxes .logos .logo div{
        height: 75px;
        padding-top: 20px;
    }

.four-boxes .box i,
.four-boxes .box em{
	color: #7e7e7e; font-size: 11px;
}

.four-boxes .box em{
	font-size: 12px; float: right;
	margin: 15px 34px 0 0;
}

.four-boxes .box big{
	color: #0069aa; display: block;
	padding: 12px 0 9px;
	font: italic 18px/20px 'Times New Roman', Times, Tahoma, serif;
}

.four-boxes .banner ins,
.four-boxes .quote ins,
.four-boxes .post ins{
	height: 60px; display: block;
	overflow: hidden;
}

.four-boxes .post ins{ height: 87px; }

.four-boxes .post .preview{
	/*height: 124px; */ width: 100px;
	height: 65px;
	float: left;
	margin: 4px 15px 0 -6px;
}

.four-boxes a{ color: #0069aa; }

#page{
	float: right;
	background-color: #fff;
}

#scrollbar .viewport {
	width: 100%; height: 100%;
	overflow: hidden;
	position: relative;
}
#scrollbar .overview {
	position: absolute;
	left: 0; top: 0;
	right: 0;
}

#scrollbar .scrollbar {
	width: 21px;
	position: absolute;
	top: 0; right: 0;
	z-index: 10;
}
#scrollbar .track{
	height: 100%; width: 8px;
	position: relative;
	padding: 0 8px;
}
#scrollbar .thumb{
	height: 100%; width: 5px;
	cursor: pointer;
	overflow: hidden;
	position: absolute; top: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #373737;
}

#scrollbar .thumb .end,
#scrollbar .disable{
	display: none;
}

.shop-list{
	color: #000; width: 100%;
	font: normal 12px/16px 'Open Sans', Tahoma, serif;
}

.shop-list thead{
	border-bottom: 1px solid #dcdcdc;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.45);
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.45);
}

.shop-list th{
	color: #585858;
	padding: 18px 24px;
	font-size: 12px;
	font-weight: 600;
	text-align: left;
    white-space: nowrap;
}

.shop-list thead th:first-child{ width: 85px; }

.shop-list th span{ cursor: pointer; padding-right: 14px; }
.shop-list th span.up{ background: url('../images/layout/arrow-up.gif') no-repeat 100% 60%; }
.shop-list th span.down{ background: url('../images/layout/arrow-down.gif') no-repeat 100% 60%; }

.shop-list td{
	min-height: 50px;
	padding: 10px 24px;
	vertical-align: middle;
	border-bottom: 1px solid #dcdcdc;
}

.shop-list tr.odd td{ background-color: #f7f7f7; }

.shop-list td a{ text-decoration: underline; }

.shop-list td big{ text-transform: uppercase; }

.shop-list .disc-1{ color: #e574af; }
.shop-list .disc-2{ color: #af0d52; }

.shop-list .pin{
	height: 20px; width: 12px;
	display: inline-block;
	margin: 0 auto;
	text-indent: -10000em;
	background: url('../images/layout/bgr-map-pin.png') no-repeat 0 0;
}

.vip, .new{
	color: #fff; width: 38px;
	padding: 1px 0;
	text-align: center;
	background-color: #2058a8;
	font: italic 14px/16px 'Times New Roman', Times, Tahoma, serif;
}

	.new{ background-color: #6c0635; }

.shop-list .address .sort{
	height: 20px;
	position: absolute;
	top: 50%; right: 0;
	margin-top: -5px;
}

.shop-list .address p {
	padding-bottom: 7px;
	padding-left: 10px;
	background: url('../images/layout/arrow-1.gif') no-repeat left 5px;
}
	.shop-list .address p:last-child {
		padding-bottom: 0;
	}
	
.shop-list td .up,
.shop-list td .down{
	height: 4px; width: 7px;
	display: block;
	margin-bottom: 3px;
	text-indent: -10000em;
	background: url('../images/layout/arrow-up.gif') no-repeat 0 0;
}

	.shop-list td .down{
		margin-bottom: 0;
		background-image: url('../images/layout/arrow-down.gif');
	}
    
#map-holder{
    height: 100%; width: 100%;
    position: relative;
	overflow: hidden;
    background: #fff url('../images/layout/indicator.gif') no-repeat 50% 50%;
}

#map_canvas{
    height: 103%; width: 100%;
    position: absolute;
    top: 0; left: 0;
    right: 0; bottom: 0;
}

#zoomContainer{
    height: 125px; width: 22px;
    position: fixed;
    top: 25px; right: 22px;
}

#zoomSlider{
    height: 83px; width: 22px;
    position: absolute;
    top: 21px; left: 0;
    background: url('../images/layout/bgr-zoom-slider.png') repeat-y 0 0;
}

#zoom{
    height: 5px; width: 22px;
    position: absolute;
    top: 0px; left: 0;
    background: url('../images/layout/bgr-zoom-drag.gif') no-repeat 0 0;
}

#zoomIn, #zoomOut{
    height: 20px; width: 22px;
    position: absolute;
    top: 0; left: 0;
    cursor: pointer;
    background: url('../images/layout/bgr-zoom-btn.gif') no-repeat 0 0;
}

#zoomOut{ top: 105px; background-position: -22px 0; }

#zoomIn:hover{ background-position: 0 -20px; }
#zoomOut:hover{ background-position: -22px -20px; }
	
#map_canvas{
	color: #000;
	font: 400 12px/16px 'Open Sans', Tahoma, serif;
}

#map_canvas b{
	display: block; font-size: 13px;
	padding-bottom: 5px;
	color: #B50D68;
}

#store-nav{
    height: 190px; width: 620px;
    position: fixed;
    bottom: 0; left: 50%;
    margin-left: -155px;
    z-index: 100;
	overflow: visible!important;
    background-color: #fff;
	font-family: 'Open Sans', Arial, serif;
    box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, 0.15);
}

#store-nav .f-left{ padding: 20px 0 20px 20px; }

#store-nav .f-left big{
	display: block;
	font-size: 13px;
	font-weight: 400;
	margin-bottom: 14px;
	text-transform: uppercase;
}

#store-nav  ol{ float: left; }

#store-nav  ol li{ margin: 0 24px 20px 0; }
	
#store-nav .pretty-checkbox{
	height: 12px; color: #606060;
	padding-left: 56px;
	position: relative;
	font-size: 11px; cursor: pointer;
	background: url('../images/layout/bgr-pretty-checkbox.png') no-repeat 0 3px;
}

#store-nav .ch_on{ background-position: 0 -59px; }

#store-nav .pretty-checkbox input{
	position: absolute;
	left: -10000em;
}

#store-nav label .icon{
	height: 27px; width: 21px;
	display: block;
	position: absolute;
	top: -6px; left: 27px;
}

#store-nav .f-right{
	height: 100%; width: 293px;
	padding: 13px 0 0 17px;
	background: url('../images/layout/bgr-store-nav-grad.png') repeat-y 0 0;
}

#toggle-boxes,
#toggle-store,
#toggle-logos{
	height: 22px; font-size: 11px;
	display: inline-block;
	overflow: hidden;
	position: absolute;
	top: -22px; left: 50%;
	margin-left: -34px;
	background: url('../images/layout/bgr-toggle-light.png') repeat-x 0 0;
}

    #toggle-boxes{
        top: -21px;
    }

#toggle-boxes:hover,
#toggle-store:hover,
#toggle-logos:hover,
a[rel="toggle-carousel"]:hover{
    text-decoration: none;
}

#toggle-boxes span,
#toggle-store span,
#toggle-logos span,
a[rel="toggle-carousel"] span{
	display: block; cursor: pointer;
	padding: 4px 26px 3px 9px;
	background: url('../images/layout/toggle-down.gif') no-repeat 89% 9px;
}

    #toggle-boxes span{ padding-bottom: 4px; }

a[rel="toggle-carousel"] span{ background-image: url('../images/layout/toggle-down-light.gif'); }

#toggle-boxes.closed span, #toggle-store span.closed, #toggle-logos.closed span{ background-image: url('../images/layout/toggle-up.gif'); }
a[rel="toggle-carousel"] span.closed{ background-image: url('../images/layout/toggle-up-light.gif'); }

#store-nav .banner_carousel{
	height: 164px;
	position: relative;
}

#store-nav .banner .bbox{
	height: 164px; width: 280px;
}

#store-nav #banners-paginate{ bottom: 8px; }

#store-nav #banners-paginate a{
	height: 11px; width: 11px;
	margin-top: 1px;
	background-color: #fff;
	-moz-transition: all 0s;
    -o-transition: all 0s;
    -webkit-transition: all 0s;
    transition: all 0s;
}
	
#store-nav #banners-paginate a.selected{
	height: 9px; width: 9px;
	margin-top: 0;
	border: 2px solid #fff;
	background-color: #c51862;
}

#carousel-holder{
    position: absolute;
    /*bottom: 37px; right: 0;*/
    height: 100%;
    overflow: hidden;
    width: 100%;
}

#logo-carousel{
    position: fixed;
    bottom: 0;
    left: 305px; right: 0;
    z-index: 10;
    text-align: center;
}

#logo-carousel .wrapper{
    width: 100%;
    overflow: hidden;
	background-color: #fff;
}

#logo-carousel .wrapper .col{
    width: 172px; float: left;
    border-left: 1px solid #d6d6d6;
}

    #logo-carousel .wrapper .col:first-child,
    #logo-carousel .wrapper .col.first-child{
        border-left: 0;
    }
    
        #logo-carousel .wrapper .col a:first-child,
        #logo-carousel .wrapper .col a.first-child{
            border-top: 0;
        }

#logo-carousel .wrapper .col a{
    height: 129px; width: 100%;
    display: table;
    text-align: center;
    vertical-align: middle;
    border-top: 1px solid #d6d6d6;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    -webkit-transition: all 0s;
    transition: all 0s;
}

#logo-carousel .wrapper .col a span{
    height: 129px; width: 100%;
    display: table-cell;
    vertical-align: middle;
}

#logos{
    height: 389px;
    overflow: hidden;
    position: relative;
}

#logos a{
    height: 129px; width: 16.665%;
    float: left;
    display: table;
    text-align: center;
    vertical-align: middle;
    border-bottom: 1px solid #d6d6d6;
    -moz-transition: all 0s;
    -o-transition: all 0s;
    -webkit-transition: all 0s;
    transition: all 0s;
}

    html.ie7 #logos a{
        display: block;
        zoom: 1;
    }
    
    html.ie7 #logos a img{
        float: left;
        position: relative;
        top: 30%;
    }

#logos a span{
    height: 129px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    border-right: 1px solid #d6d6d6;
}

#shop-carousel{
	height: 100%; width: 100%;
	overflow: hidden;
	position: absolute;
	top: 0; left: 0;
	bottom: 0; right: 0;
    background-color: #000;
}

#shop-carousel .slide{
	height: 100%; float: left;
	position: relative;
	z-index: 0;
    /* margin-left: -300px;*/
	width: 100%; float: none;
	display: block;
}

#shop-carousel .bgr,
#shop-carousel .next-bgr,
#shop-carousel .prev-bgr {
    height: 100%; width: 100%;
    position: absolute;
    top: 0; left: 0;
    z-index: 2;
    background-size: cover;
    background-position: 0 0;
    background-repeat: no-repeat;
}

    #shop-carousel .next-bgr div {
        display: block;
        width: 100%;
        height: 100%;
        background: black;
		opacity: 0.7;
        filter:alpha(opacity="70");
    }

    html.ie8 #shop-carousel .bgr,
    html.ie8 #shop-carousel .next-bgr,
    html.ie8 #shop-carousel .prev-bgr{
        background-position: 50% 0;
    }

	#shop-carousel .next-bgr {
		left: 90%;
		opacity: 0.6;
        filter:alpha(opacity="60");
	}
	#shop-carousel .prev-bgr {
		opacity: 0.6;
		left: -100%;
        filter:alpha(opacity="60");
	}

#shop-carousel .info{ /*display: none;*/ }

#next, #prev{
	display: block;
	width: 50px; height: 50px;
	position: fixed;
	top: 50%; left: 305px;
    margin-top: -25px;
	z-index: 5;
    background: url('../images/layout/bgr-carousel-arrows.jpg') no-repeat 0 0;
}

#next{ left: auto; right: 0; background-position: 0 -50px; }

#next .arrow, #prev .arrow{
    width: 0; height: 50px;
    display: block; cursor: pointer;
    position: absolute;
    top: 0; right: 0;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background: url('../images/layout/bgr-carousel-arrows.jpg') no-repeat -50px 0;
}

#next .arrow{ left: 0; right: auto; background-position: -50px -50px; }

#next:hover .arrow, #prev:hover .arrow{ width: 50px; }

#next .info, #prev .info{
	overflow: hidden;
    height: 130px; width: 160px;
    color: #000;
    text-align: center;
    text-transform: uppercase;
    background-color: #fff;
    position: absolute;
    bottom: 50px; right: -160px;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    font: 400 12px/16px 'Open Sans', Tahoma, serif;
}

#next .logo, #prev .logo{ margin: 28px 0 15px; }
#next .logo img, #prev .logo img{ width: 100px; }

#prev .info{ left: -160px; right: auto; }

#next:hover .info{ right: 0; }
#prev:hover .info{ left: 0; }

#shop-carousel .clients-carousel-holder{
	height: 519px;
	position: fixed;
	bottom: 4%; right: 234px;
	z-index: 4;
	background-color: #fff;
}

.clients-carousel, .rs-carousel-runner{ position: relative; }

.rs-carousel-mask{ overflow: hidden; }

#shop-carousel .c-6{ width: 1039px; }
#shop-carousel .c-5{ width: 864px; }
#shop-carousel .c-4{ width: 691px; }
#shop-carousel .c-3{ width: 518px; }
#shop-carousel .c-2{ width: 345px; }

.rs-carousel-item{
	height: 519px; width: 172px;
	float: left;
	border-left: 1px solid #d6d6d6;
}

.rs-carousel-runner:first-child{ border: 0; }

.rs-carousel-pagination{
	position: absolute;
	z-index: 1000;
}

.rs-carousel-pagination li{ float: left; }
.rs-carousel-pagination li a{ color: #f00; }
	
#shop-carousel .carousel{
    /*visibility: hidden;*/
    color: #fff; width: 300px;
    bottom: 30px; right: 7%;
    position: fixed;
    z-index: 3;
    overflow: visible!important;
    background-color: #000;
}

.height-0{
    height: 0;
    bottom: 0!important;
}

.height-0 .carousel-holder{
    height: 0;
    overflow: hidden;
}

#shop-carousel a[rel="toggle-carousel"]{
    height: 22px; display: block;
    position: absolute;
    top: -22px; left: 50%;
    margin-left: -33px;
    color: #fff;
	font-size: 11px;
    background: url('../images/layout/bgr-toggle-dark.png') repeat-x 0 0;
}

#shop-carousel a[rel="toggle-carousel"] span{
    display: block; cursor: pointer;
}

#shop-carousel .banner_carousel{ overflow: hidden; }

#shop-carousel .carousel .bbox{
	overflow: hidden;
    width: 280px; float: left;
    padding: 10px;
	font-family: Arial, serif;
}

#shop-carousel .carousel .preview{
    width: 280px;
    overflow: hidden;
    margin-bottom: 20px;
}

#shop-carousel .carousel .clogo{ text-align: center; margin: 15px 0; min-height: 50px; }

#shop-carousel .text{
    text-align: center;
    font-size: 11px;
    line-height: 14px;
    padding: 0 0 16px;
}

#shop-carousel .text a{ color: #fff; }

#shop-carousel a.view-map{
    height: 18px;
    display: inline-block;
    margin-top: 18px;
    padding: 2px 0 0 26px;
    background: url('../images/layout/bgr-view-map.png') no-repeat 0 0;
}

#shop-carousel .carousel .discount, .fbox .discount {
    overflow: hidden;
    padding: 0 36px 16px;
    text-align: center;
    font: italic 12px/15px 'Times New Roman', Times, Tahoma, serif;
}

#on-carousel .item .sub .discount {
	padding: 15px 5px 0 5px;
}

#shop-carousel .carousel .discount big, .fbox .discount big{ font-size: 30px; line-height: 30px; }

#shop-carousel .carousel .disc-1, .fbox .discount .disc-1 { color: #ff9ed1; }
#shop-carousel .carousel .disc-2, .fbox .discount .disc-2 { color: #af0d52; }

#shop-carousel .banner-paginate, .focus-carousel{ text-align: center; padding-bottom: 25px; }
#shop-carousel .banner-paginate a, .focus-carousel a{
    float: none; display: inline-block;
    margin: 0 4px;
    background-color: #fff;
}

#shop-carousel .banner-paginate a:hover,
#shop-carousel .banner-paginate a.selected{
    background-color: #898989;
}

#navi{
    height: 25px; width: 90px;
    margin: 0 auto 15px;
    position: relative;
}

#navi .b-prev,
#navi .b-next{
    height: 11px; width: 13px;
    display: block;
    position: absolute;
    top: 7px; left: 0;
    text-indent: -10000em;
    background: url('../images/layout/bgr-navi-arrows.gif') no-repeat 0 0;
}

#navi .b-next{
    left: auto; right: 0;
    background-position: -13px 0;
}

#navi #pages{
    height: 24px; width: 28px;
    margin: 0 auto;
    position: relative;
    font-size: 11px;
    background: url('../images/layout/bgr-pages.gif') no-repeat 50% 50%;
}

#navi #pages #current-page{
    position: absolute;
    top: -4px; left: 0;
}

#navi #pages #page-number{
    position: absolute;
    right: 0; bottom: -4px;
}

#fcarousel .item{
	width: 305px; float: left;
	margin: 0 1px 1px 0;
}

#fcarousel .item .sub{
	height: 188px; width: 100%;
	overflow: hidden;
	margin-top: 1px;
	position: relative;
}

#fcarousel .item .sub img{
	position: absolute;
	left: 50%;
	margin-left: -153px;
}
	
#fcarousel .item .sub span{
	display: none; color: #fff;
	height: 100%; width: 100%;
	position: absolute;
	top: 0; left: 0;
	z-index: 10;
	cursor: pointer;
	text-align: center;
	font: italic 18px/20px 'Times New Roman', Times, Tahoma, serif;
	background: url('../images/layout/bgr-overlay.png') repeat 0 0;
}

#fcarousel .item .sub span em{
	height: 188px;
	width: 306px;
	display: table-cell;
	vertical-align: middle;
}
    
    html.ie7 #fcarousel .item .sub a{ text-decoration: none; }
    
    html.ie7 #fcarousel .item .sub span em{
        position: relative;
        top: 45%;
        text-decoration: none;
    }

#fnext, #fprev,
#on-next, #on-prev,
#t-next, #t-prev{
	display: block;
	width: 50px; height: 50px;
	position: absolute;
	top: 50%; left: 0;
    margin-top: -25px;
	z-index: 20;
    background: url('../images/layout/bgr-carousel-arrows.jpg') no-repeat 0 0;
}

#fwrapper #fnext, #fwrapper #fprev,
#on-wrapper #on-prev, #on-wrapper #on-next,
#t-wrapper #t-next, #t-wrapper #t-prev{
	top: 0;
	width: 30px;
	height: 30px;
	background-position: -10px -9px;
	right: 32px;
	left: auto;
	margin-top: -40px;
}
	#fwrapper #fnext,
	#on-wrapper #on-next,
	#t-wrapper #t-next {
		right: 1px;
		background-position: -9px -59px;
	}

	#fwrapper #fnext .arrow, #fwrapper #fprev .arrow,
	#on-wrapper #on-prev .arrow, #on-wrapper #on-next .arrow,
	#t-wrapper #t-prev .arrow, #t-wrapper #t-next .arrow {
		height: 30px;
		background-position: -58px -58px;
	}

	#fwrapper #fprev .arrow,
	#on-wrapper #on-prev .arrow,
	#t-wrapper #t-prev .arrow {
		background-position: -61px -9px;
	}

	#fwrapper #fnext:hover .arrow, #fwrapper #fprev:hover .arrow,
	#on-wrapper #on-prev:hover .arrow, #on-wrapper #on-next:hover .arrow,
	#t-wrapper #t-prev:hover .arrow, #t-wrapper #t-next:hover .arrow {
		width: 30px;
		height: 30px;

		background-position: -61px -9px;
	}
	#fwrapper #fnext:hover .arrow,
	#on-wrapper #on-next:hover .arrow,
	#t-wrapper #t-next:hover .arrow {
		background-position: -58px -58px;
	}

#fnext, #on-next, #t-next{ left: auto; right: 0; background-position: 0 -50px; }


#fnext .arrow, #fprev .arrow,
#on-next .arrow, #on-prev .arrow,
#t-next .arrow, #t-prev .arrow{
    width: 0; height: 50px;
    display: block; cursor: pointer;
    position: absolute;
    top: 0; right: 0;
	text-indent: -10000em;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    background: url('../images/layout/bgr-carousel-arrows.jpg') no-repeat -50px 0;
}

#fnext .arrow, #on-next .arrow, #t-next .arrow{ left: 0; right: auto; background-position: -50px -50px; }

#fnext:hover .arrow, #fprev:hover .arrow,
#on-next:hover .arrow, #on-prev:hover .arrow,
#t-next:hover .arrow, #t-prev:hover .arrow{
	width: 50px;
}

.mask{
	width: 109px;
	position: absolute;
	top: 0; bottom: 0;
	right: 0;
	z-index: 10;
	background: url('../images/layout/bgr-overlay.png') repeat 0 0;
}

#dpopup{
	display: none;
    border-top: 25px solid #fff;
    border-bottom: 20px solid #fff;
    border-right: 15px solid #fff;
	position: absolute;
	bottom: 0; /*right: 49px;*/
	right: 0;
	z-index: 100;
	background-color: #fff;
}

#dpopup.text-page{
    display: block;
    height: 240px;
}

#dpopup .text{
	position: relative;
	padding: 0 30px 0 20px;
	color: #5b5b5b;
	font-size: 12px;
	line-height: 16px;
	overflow-y: hidden;
}

    #dpopup.text-page{
        display: block;
        position: fixed;
        bottom: 38px; right: 45px;
    }

#dpopup .text .inner{
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-o-column-count: 2;
	-o-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
}

#dpopup .text .no-column{
    -moz-column-count: 1;
	-moz-column-gap: 0;
	-o-column-count: 1;
	-o-column-gap: 0;
	-webkit-column-count: 1;
	-webkit-column-gap: 0;
	column-count: 1;
	column-gap: 0;
}

#dpopup .text img{
	width: 100%;
}

	html.oldie #dpopup .text img{ width: auto; }
	html.ie9 #dpopup .text img{ width: auto; }
    
#dpopup .text p img{
    float: none; width: auto;
    margin: 0;
}    

#dpopup .text h3{
	color: #af0d52;
	font: italic 18px/18px 'centschbook_win95btitalic', Arial, serif;
}

#dpopup .text em.date,
#t-carousel .item .sub .inner em.date{
	color: #7f7f7f; display: block;
	margin: 9px 0 16px;
	font: normal 12px/14px 'centschbook_win95btitalic', Arial, serif;
}

#dpopup .text blockquote{
	color: #AF0D52;
	padding: 0 30px;
	position: relative;
    display: inline-block;
	font: italic 26px/31px 'centschbook_win95btitalic', Arial, serif!important;
}

	#dpopup .text blockquote:before{
		content: ""; display: block;
		height: 20px; width: 28px;
		position: absolute;
		top: 0; left: 0;
		background: url('../images/layout/bgr-quotes.png') no-repeat 0 0;
	}
	
	#dpopup .text blockquote:after{
		content: ""; display: block;
		height: 20px; width: 28px;
		position: absolute;
		bottom: 0; right: -10px;
		background: url('../images/layout/bgr-quotes.png') no-repeat 0 -20px;
	}

#dpopup .close{
	height: 13px; width: 13px;
	display: block;
	position: absolute;
	top: -13px; right: -3px;
	text-indent: -10000em;
	background: url('../images/layout/bgr-close.gif') no-repeat 0 0;
}

#dpopup .gallery {
    width: 50%; float: left;
    margin: 0 15px 10px 0;
    display: inline-block;
	position: relative;
	overflow: hidden;
}
    
    html.ie7 #dpopup .gallery,
    html.ie8 #dpopup .gallery{
        width: 25%;
    }

	#dpopup .gallery a {
		display: none;
	}
	#dpopup .gallery a.first {
		display: block;
        position: absolute;
        top: auto;
        bottom: 0; left: 0;
		padding: 6px 11px 4px 31px;
		float: left;
		background: black url(../images/layout/bgr-gallery.gif) no-repeat 12px 50%;
		text-transform: uppercase;
		color: white;
		-moz-transition: all 0.4s;
		-o-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		transition: all 0.4s;
	}
	#dpopup .gallery a.first:hover {
        text-decoration: none;	       
		background-color: #AF0D52;
	}
#dpopup .gpreview a.gallery{
    color: #fff; display: block;
    padding: 6px 11px 4px 31px;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    top: auto;
    bottom: 10px; left: 0;
    background: #000 url('../images/layout/bgr-gallery.gif') no-repeat 12px 50%;
}

.not-visible{ visibility: hidden; }


#on-wrapper,
#sh-wrapper{
	position: fixed;
	bottom: 37px; right: 0;
}

#on-wrapper {
	right: 30px;
}

#on-carousel .item{
	width: 411px; float: left;
	margin: 0 1px 1px 0;
}

#on-carousel .item .sub{
	height: 266px; width: 100%;
	overflow: hidden;
	margin-top: 1px;
	position: relative;
	background-color: #fff;
}

#on-carousel .item .sub .f-left{
	width: 172px;
	padding: 15px 15px 0;
	text-align: center;
}

#on-carousel .item .sub .f-right { width: 209px; }

#on-carousel .item .sub .discount .disc-1 { /*float: left;*/ padding: 0; width: auto; }
#on-carousel .item .sub .discount .disc-2 { /*float: left;*/ padding: 0; width: auto;  }

#on-carousel .focus-carousel{
	height: 188px;
	padding: 0;
}

#on-carousel .carousel{ width: 172px; }

#on-carousel .carousel .fbox{
	height: 145px; width: 172px;
	padding-top: 14px;
	float: left; color: #5b5b5b;
	text-align: center;
	font: normal 12px/15px Arial, serif;
}

#on-carousel .focus-paginate a{
	height: 10px; width: 10px;
	margin: 0 3px;
	background-color: #c6c6c6;
}

#on-carousel .focus-paginate a.selected{ background-color: #c51862; }

.faddress{
    height: 30px;
    position: relative;
}

.faddress li{
	height: 30px;
    overflow: hidden;
    text-align: center;
}

.fup, .fdown{
    height: 10px; width: 10px;
    margin: 0!important;
    text-indent: -10000em;
    background: url('../images/layout/bgr-faddress.gif') no-repeat 1px 2px;
}

.fdown{ background-position: 1px -8px; }

html.ie7 #on-carousel .focus-paginate a{
    zoom: 1;
    display: inline;
    font-size: 0;
    line-height: 0;
    text-indent: 0;
}

#on-carousel .view{
	color: #010101;
	display: inline-block;
	padding: 2px 0 4px 26px;
	background: url('../images/layout/bgr-view-map-dark.png') no-repeat 0 0;
}

#t-wrapper, #fwrapper {
	position: fixed;
	bottom: 37px; right: 0;
}

#fwrapper {
	padding: 10px;
	background: white;
	right: 30px;
}
    
    html.ie7 #t-wrapper,
    html.ie7 #fwrapper{
        zoom: 1;
    }

#t-wrapper {
	right: 30px;
}

#t-carousel .item{
	width: 609px; float: left;
	margin: 0 1px 0 0;
}

#t-carousel .item .sub{
	width: 100%;
	overflow: hidden;
	position: relative;
	background-color: #fff;
}

#t-carousel .item .sub .inner{
	height: 102px; width: 579px;
	padding: 15px; color: #5b5b5b;
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
	border-top: 1px solid #e0e0e0;
}

	#t-carousel .item .sub:first-child .inner:first-child{
		border: 0;
	}

#t-carousel .item .sub .inner .preview{
	float: left;
	margin: 0 17px 10px 0;
}

#t-carousel .item .sub .inner h2 a{
	color: #AF0D52;
	font: italic 18px/18px 'centschbook_win95btitalic', Arial, serif;
}

.more{
	height: 7px; width: 4px;
	display: inline-block;
	position: relative;
	top: 4px;
	text-indent: -10000em;
	background: url('../images/layout/bgr-more.gif') no-repeat 0 0;
}


#cards{
    width: 705px;
    overflow: hidden;
    position: absolute;
    bottom: 38px; right: 45px;
}

#cards .card{
    height: 460px;
    width: 332px; color: #302e32;
    padding: 15px 10px;
    font-size: 11px;
    line-height: 15px;
    text-align: center;
	background-color: #fff;
}

#cards h2{
    color: #7b1444;
    margin: 22px 10px 0;
    font: italic 24px/22px 'Times New Roman', Times, Tahoma, serif;
}

    #cards .fa-right h2{ color: #e666a9; }

#cards ol{
	margin: 5px 0 35px;
	overflow: hidden;
}

#cards ol li{
    list-style: none;
    margin-top: 14px;
    padding: 0 20px;
	overflow: hidden;
	text-align: left;
}

#cards ol li em{
    height: 16px; width: 16px;
    float: left;
    margin: 0 10px 0 0;
    padding: 1px 0 0 1px;
    color: #fff;
    text-align: center;
    font-size: 11px;
    font-style: normal;
    border-radius: 90%;
    -moz-border-radius: 90%;
    -webkit-border-radius: 90%;
    background-color: #7b1444;
}

#cards ol li a{
    color: #af0d52;
    text-decoration: underline;
}

#cards .send{
    height: 29px; color: #fff;
    display: inline-block;
    padding: 5px 31px 0 65px;
    font: italic 18px/20px 'Times New Roman', Times, Tahoma, serif;
    background: #7b1444 url('../images/layout/bgr-crown.png') no-repeat 15px 8px;
}

    #cards .f-right ol li em,
    #cards .f-right .send{
        background-color: #e666a9;
    }

#cards .send:hover{ text-decoration: none; }


	body.size-1 .diners-club{ margin: 10px 10px 15px 0; }
    body.size-1 .diners-club img{ max-width: 35%; }
    body.size-1 #sidebar h1 a img{ max-width: 50%; }
    body.size-1 #menu{ padding: 10px 0; }
    body.size-1 #menu li{ line-height: 160%; }
    body.size-1 #sidebar .cards{ padding-top: 15px; }
    body.size-1 #sidebar .cards li img{ max-width: 70%; }
    body.size-1 #sidebar address{ padding-top: 10px; }
    body.size-1 .social{ margin: 7px 0 5px; padding-bottom: 8px; }

	body.size-2 .diners-club{ margin: 15px 10px 15px 0; }
    body.size-2 .diners-club img{ max-width: 40%; }
    body.size-2 #sidebar h1 a img{ max-width: 55%; }
    body.size-2 #menu{ padding: 15px 0; }
    body.size-2 #menu li{ line-height: 180%; }
    body.size-2 #sidebar .cards{ padding-top: 25px; }
    body.size-2 #sidebar .cards li img{ max-width: 75%; }
    body.size-2 #sidebar address{ padding-top: 20px; }
	
	body.size-3 .diners-club{ margin: 20px 10px 30px 0; }
    body.size-3 .diners-club img{ max-width: 40%; }
    body.size-3 #sidebar h1 a img{ max-width: 55%; }
    body.size-3 #menu{ padding: 20px 0 27px; }
    body.size-3 #menu li{ line-height: 200%; }
    body.size-3 #sidebar .cards{ padding-top: 35px; }
    body.size-3 #sidebar .cards li img{ max-width: 80%; }
    body.size-3 #sidebar address{ padding-top: 20px; }
	
	body.size-4 .diners-club{ margin: 25px 10px 35px 0; }
	body.size-4 .diners-club img{ max-width: 45%; }
    body.size-4 #sidebar h1 a img{ max-width: 60%; }
    body.size-4 #menu{ padding: 25px 0 32px; }
    body.size-4 #sidebar .cards{ padding-top: 40px; }
    body.size-4 #sidebar .cards li img{ max-width: 85%; }
    body.size-4  #sidebar address{ padding-top: 20px; }
	
	body.size-5 .diners-club{ margin: 30px 10px 40px 0; }
    body.size-5 #menu{ padding: 30px 0 37px; }
    body.size-5 #sidebar .cards{ padding-top: 45px; }
	
.mCSB_container{
	width:auto;
	overflow:hidden;
}
.mCSB_container.mCS_no_scrollbar{
	margin-right:0;
}
.mCustomScrollBox .mCSB_scrollTools{
	width:16px; height:100%;
	top:0; right: 0;
	position: absolute;
	z-index: 1000;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	height:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.mCSB_scrollTools .mCSB_buttonUp+.mCSB_draggerContainer{
	padding-bottom:40px;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mCSB_scrollTools .mCSB_dragger{
	width:100%;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:4px;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown{
	height:20px;
	overflow:hidden;
	margin:0 auto;
	cursor:pointer;
}
.mCSB_scrollTools .mCSB_buttonDown{
	bottom:0;
	margin-top:-40px;
}

/* default scrollbar colors and backgrounds */
.mCustomScrollBox .mCSB_scrollTools{
	opacity: 0.25;
}
.mCustomScrollBox:hover .mCSB_scrollTools{
	opacity: 0.25;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#000; /* rgba fallback */
	background:rgba(0,0,0,0.4);
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background:#fff; /* rgba fallback */
	background:rgba(255,255,255,1);
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
	background:rgba(255,255,255,0.85);
	filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
}
.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
	background:rgba(255,255,255,0.9);
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp,
.mCSB_scrollTools .mCSB_buttonDown,
.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight{
	background-image:url(../images/mCSB_buttons.png);
	background-repeat:no-repeat;
	opacity:0.4;
	filter:"alpha(opacity=40)"; -ms-filter:"alpha(opacity=40)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp{
	background-position:0 0;
}
.mCSB_scrollTools .mCSB_buttonDown{
	background-position:0 -20px;
}
.mCSB_scrollTools .mCSB_buttonLeft{
	background-position:0 -40px;
}
.mCSB_scrollTools .mCSB_buttonRight{
	background-position:0 -56px;
}
.mCSB_scrollTools .mCSB_buttonUp:hover,
.mCSB_scrollTools .mCSB_buttonDown:hover,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover{
	opacity:0.75;
	filter:"alpha(opacity=75)"; -ms-filter:"alpha(opacity=75)"; /* old ie */
}
.mCSB_scrollTools .mCSB_buttonUp:active,
.mCSB_scrollTools .mCSB_buttonDown:active,
.mCSB_scrollTools .mCSB_buttonLeft:active,
.mCSB_scrollTools .mCSB_buttonRight:active{
	opacity:0.9;
	filter:"alpha(opacity=90)"; -ms-filter:"alpha(opacity=90)"; /* old ie */
}

@media only screen and (max-width: 1280px){
    
    #logos a{ width: 25%; }
    #logos a img{ width: 70%; }
    
    .shop-list th{ padding: 18px 5px; white-space: inherit; font-size: 11px; }
    .shop-list td{ padding: 10px 5px; font-size: 11px; }
    .shop-list td img{ width: 100px; }
}

html.old-browser #logos a{ width: 25%; }
html.old-browser #logos a img{ width: 70%; }
html.old-browser .shop-list th{ padding: 18px 5px; white-space: inherit; font-size: 11px; }
html.old-browser .shop-list td{ padding: 10px 5px; font-size: 11px; }
html.old-browser .shop-list td img{ width: 100px; }